#container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 80px;
	padding-top: 1px;
	background-color: #FFFFFF;
}
#header {
	width: 100%;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	border-bottom: 2px solid #98BAF5;
}
#header_main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
h1 {
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
	background-color: #3E3E3E;
	color: #FFFFFF;
	/*margin-bottom:8px;*/
}


#logo {
	width: 250px;
	float: left;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
}

#header_menubox {
	width: 725px;
	float: right;
	border-left: 1px solid #CCCCCC;
}
#header_menu_top {
	width: 725px;
	margin: 0px;
}
#header_menu_under {
	width: 725px;
	margin: 0px;
}

#header_menu_top li {
	width: 130px;
	height:40px;
	text-align: center;
	float: left;
	border-right: 1px solid #CCCCCC;
	font-size:12px;
}
#header_menu_top li a {
	display:block;
	padding-top:10px;
	padding-bottom:8px;
}

#header_menu_under li {
	width: 144px;
	float: left;
	list-style: none;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	border-right: 1px solid #CCCCCC;
}


#header_menu_under ul li a {
	color: #FFF;
	letter-spacing: 0em;
	display: block;
	padding-top: 10px;
	padding-bottom: 9px;
	background-color: #0631BA;
}
#header_menu_under ul li.select a {
	color: #154E9C;
	background-color: #3E5FC8;
}
#header_menu_under ul li a:hover {
	color: #2944AC;
	background-color: #CAD5FB;
}

#search {
	width: 395px;
	float: left;
	padding-left: 35px;
	padding-right: 35px;
	border-right: 1px solid #CCCCCC;
}
#search .gsc-control-cse {
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:0px;
}


#header_tel {
	width: 431px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px solid #CCCCCC;
}
#header_tel th {
	font-weight: normal;
	font-size: 13px;
	color: #454545;
	text-align: left;
	padding-top: 7px;
	padding-bottom:2px;
}
#header_tel td {
	font-weight: bold;
	color: #D10003;
	font-size: 19px;
	letter-spacing: 0.1em;
	padding-left:15px;
	padding-top:7px;
	padding-bottom:2px;
}
#header_tel td span.t_normal {
	font-size: 15px;
}

#header_sbox {
	width:320px;
	float:right;
	font-size:12px;
	text-align:right;
}
#header_sbox p {
	font-weight: bold;
	color: #D70003;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0.2em;
}
#header_sbox p span.t_normal {
	font-size: 14px;
}

#footer_link_main {
	width: 100%;
	background-color: #3E57A4;
}
#footer_link_box {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	padding-top:25px;
	color:#FFFFFF;
}
#footer_link_box a {
	color:#FFFFFF;
}
#footer_link_box ul#footer_logo {
	width:200px;
	float:left;
	margin-left:30px;
	margin-right:50px;
}
#footer_link_box ul#footer_logo img {
	margin-bottom:15px;
}
#footer_link_box ul#footer_logo li {
	font-size:12px;
	line-height:1.5em;
}
#footer_link_box ul#footer_logo li p {
	margin-bottom:10px;
}

#footer_link_box ul.footer_link {
	width:230px;
	float:left;
	margin-left:35px;
	margin-right:35px;
	margin-bottom:40px;
}
#footer_link_box ul.footer_link li {
	font-size:12px;
	line-height:1.5em;
	margin-bottom:5px;
}



#footer {
	width:100%;
	background-color: #333333;
}
#footer_main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #333333;
	font-size:10px;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
	color:#FFFFFF;
}

p.text1 {
	font-size:14px;
	line-height:1.6em;
	padding-left:10px;
	padding-right:10px;
}


#menu {
	width: 100%;
	margin-bottom: 0px;
	/*background-color: #29AC85;*/	
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #153290),
	color-stop(1, #486bda)
);
	background-image: -o-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -moz-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -webkit-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -ms-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: linear-gradient(to bottom, #153290 0%, #486bda 15%);
}
#menu_main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #D8F4E3;
}
#menu_main ul {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color: #D8F4E3;
}
#menu_main ul li {
	width: 138px;
	float: left;
	list-style: none;
	text-align: center;
	font-size: 13px;
	font-weight:bold;
	background-color: #FFFFFF;
	border-right: 1px solid #B9D7BF;
}
#menu_main ul li.no_b {
	border-right: none;
}

#menu_main ul li.m_space {
	width:13px;
	padding-top: 8px;
	padding-bottom: 7px;
	/*background-color: #D8F4E3;*/
	/*border-bottom: 2px solid #29AC85;*/
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #153290),
	color-stop(1, #486bda)
);
	background-image: -o-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -moz-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -webkit-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -ms-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: linear-gradient(to bottom, #153290 0%, #486bda 15%);
}
#menu_main ul li a {
	color: #FFFFFF;
	letter-spacing: 0.2em;
	display: block;
	padding-top: 8px;
	padding-bottom: 7px;
	/*background-color: #D8F4E3;*/
	/*border-bottom: 2px solid #444444;*/
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #153290),
	color-stop(1, #486bda)
);
	background-image: -o-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -moz-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -webkit-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: -ms-linear-gradient(bottom, #153290 0%, #486bda 15%);
	background-image: linear-gradient(to bottom, #153290 0%, #486bda 15%);
}
#menu_main ul li.select a {
	color: #154E9C;
	/*background-color: #FFFFFF;*/
	border-bottom: 2px solid #FFFFFF;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E0E0E0),
	color-stop(1, #FFFFFF)
);
	background-image: -o-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 60%);
	background-image: -moz-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 60%);
	background-image: -webkit-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 60%);
	background-image: -ms-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 60%);
	background-image: linear-gradient(to bottom, #E0E0E0 0%, #FFFFFF 60%);
}
#menu_main ul li a:hover {
	color: #2944AC;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #b2c4fb),
	color-stop(1, #e2e9ff)
);
	background-image: -o-linear-gradient(top, #b2c4fb 0%, #e2e9ff 100%);
	background-image: -moz-linear-gradient(top, #b2c4fb 0%, #e2e9ff 100%);
	background-image: -webkit-linear-gradient(top, #b2c4fb 0%, #e2e9ff 100%);
	background-image: -ms-linear-gradient(top, #b2c4fb 0%, #e2e9ff 100%);
	background-image: linear-gradient(to top, #b2c4fb 0%, #e2e9ff 100%);
}



#pannav {
	padding-left:10px;
	font-size:12px;
	margin-bottom:15px;
}
#pannav a {
	text-decoration:underline;
}
#sidemenu {
	width: 220px;
	margin-bottom: 20px;
	float: right;
}
#sidemenu .sidetitle {
	font-size: 15px;
	background-color: #262626;
	color: #FFFFFF;
	padding-left: 7px;
	padding-top: 6px;
	padding-bottom: 4px;
	border-left: 4px solid #9F9F9F;
	font-weight:bold;
}

#sidemenu .sidetitle2 {
	font-size: 15px;
	margin-top:10px;
	padding:5px 8px;
	border-width:0 0 3px 0 ;
	border-color:#6d6d6d;
	border-style:solid;
	background:#eee;
	color:#262626;
	line-height:140%;
	font-weight:bold;
	}

#sidemenu ul {
	margin-bottom:20px;
}
#sidemenu ul li {
	font-size: 12px;
	list-style: none;
	border-bottom: 1px dashed #C4B7A5;
}
#sidemenu ul li a {
	display:block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../img/side_icon.png);
	background-position: 4px 14px;
	background-repeat: no-repeat;
	padding-left:16px;
}
#sidemenu ul li a:hover {
	background-color: #D4D5EC;
}


#sidemenu #side_con {
	padding-top: 20px;
}

#sidemenu #side_con .sidetitle {
	font-size: 13px;
	background-color: #16B9C1;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 9px;
	padding-bottom: 6px;
	text-align: left;
	margin-bottom: 6px;
	border-left: 5px solid #00868C;
}
#sidemenu #side_con p {
	font-weight:bold;
	color:#D70003;
	text-align:center;
	font-size: 19px;
	margin-bottom:10px;
}
#sidemenu #side_con p span.t_normal {
	font-size: 15px;
}

#sidemenu #side_con #side_conlink a {
	display: block;
	width: 198px;
	text-align: center;
	background-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-bottom:15px;
	font-size: 13px;
	border: 1px solid #ACACAC;
}
#sidemenu #side_con #side_conlink a:hover {
	background-color: #FBFBFB;
}



#main {
	width: 750px;
	margin-bottom: 50px;
	float: left;
}


h2#title {
	width: 730px;
	padding-left: 10px;
	font-size: 22px;
	padding-top: 4px;
	padding-bottom: 3px;
	color: #FFFFFF;
	margin-bottom: 30px;
	background-image: url(../img/h3title.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}




h3#center {
	font-size: 15px;
	text-align:center;
}

h3#center1 {
	font-size: 15px;
	text-align:center;
}


h3#center2 {
	font-size: 15px;
	text-align:center;
}

h3#center3 {
	font-size: 15px;
	text-align:center;
}


h3#center4 {
	font-size: 15px;
	text-align:center;
}


h3#center5 {
	font-size: 15px;
	text-align:center;
}

h3#center6 {
	font-size: 15px;
	text-align:center;
}

h3#center7 {
	font-size: 15px;
	text-align:center;
}

h3#center8 {
	font-size: 15px;
	text-align:center;
}

h3#center9 {
	font-size: 15px;
	text-align:center;
}

h3#center10 {
	font-size: 15px;
	text-align:center;
}

h3#center11 {
	font-size: 15px;
	text-align:center;
}

h3#center12 {
	font-size: 15px;
	text-align:center;
}

h3#center13 {
	font-size: 15px;
	text-align:center;
}

h3#center14 {
	font-size: 15px;
	text-align:center;
}


h3#wiz {
		width:720px;
	background: linear-gradient(transparent 70%, #D0F5A9 70%);
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	text-align:center;
}
h3#wiz2 {
	font-size: 18px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	text-align:center;
}



h2#wiz{
	width:720px;
position: relative;
background: #dfefff;
box-shadow: 0px 0px 0px 5px #dfefff;
border: dashed 2px white;
padding: 0.2em 0.5em;
color: #454545;
text-align:center;
}

h2#wiz:after{
position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 15px 15px;
border-style: solid;
border-color: #fff #fff #a8d4ff;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.ribbon1 {
    display: inline-block;
    position: relative;
    height: 50px;/*リボンの高さ*/
    line-height: 50px;/*リボンの高さ*/
    vertical-align: middle;
    text-align: center;
    padding: 0 30px;/*横の大きさ*/
    font-size: 20px;/*文字の大きさ*/
    background: #f57a78;/*塗りつぶし色*/
    color: #FFF;/*文字色*/
    box-sizing: border-box;
	
}

.ribbon1:before, .ribbon1:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;

}

.ribbon1:before{
    top: 0;
    left: 0;
    border-width: 25px 0px 25px 15px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;

}

.ribbon1:after{
    top: 0;
    right: 0;
    border-width: 25px 15px 25px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;

}

.wizbox{
  padding: 0.5em;
    margin: 1em 1em 1em 1em;
    background: #D0F5A9;
    box-shadow: 0px 0px 0px 10px #D0F5A9;
    border: dashed 2px white;
}
.wizbox p {
	font-size: 17px;
    margin: 0; 
    padding: 0;
	letter-spacing:0.07em;
	line-height: 1.2;
	text-align:center;
}

.wizbox2 {
    margin: 1em;
    background: #f7f4f5;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	padding-bottom:1em;
}
.wizbox2 .wizbox2-title {
    font-size: 1.2em;
    background: #e03370;
    padding: 0.5em;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.35em;
}

.wizbox2 p {
    margin:0.8em;
	padding-left:1em;
}

h2.title {
	width: 730px;
	padding-left: 10px;
	font-size: 22px;
	padding-top: 4px;
	padding-bottom: 3px;
	color: #FFFFFF;
	margin-bottom: 30px;
	background-image: url(../img/h3title.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}


/*ページTOP----------------------------------------------------------------------------TOP----------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
	background-color: #111111;
	text-decoration: none;
	color: #fff;
	width: 90px;
	padding: 25px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
	background-color: #777777;
}

/*↑ページTOP*/


#topimg {
	width:1000px;
	margin-bottom:20px;
}

#seihin_top {
	width: 770px;
	margin-bottom: 50px;
}
#seihin_top_l {
	width:340px;
	float:left;
}
#seihin_top_l p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}
#seihin_top_l .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#seihin_top_l .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_l .link_pdf a:hover {
	background-color: #6A9CDD;
}

#seihin_top2 {
	width: 770px;
	margin-bottom: 50px;
}


#seihin_top_l2 .link_pdf a:hover {
	background-color: #6A9CDD;
}





#seihin_top_l3 {
	width:340px;
	float:left;
}
#seihin_top_l3 p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}
#seihin_top_l3 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#seihin_top_l3 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_l3 .link_pdf a:hover {
	background-color: #6A9CDD;
}



#seihin_top_l4 {
	width:340px;
	float:left;
}
#seihin_top_l4 p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}
#seihin_top_l4 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#seihin_top_l4.link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_l4 .link_pdf a:hover {
	background-color: #6A9CDD;
}

#seihin_top_rm {
	width:300px;
	float:right;
}

#seihin_top_r {
	width:350px;
	padding-right:20px;
	float:right;
}


#seihin_top_r .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r2 {
	width:360px;
	float:right;
}


#seihin_top_r2 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r2 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r2 .link_pdf a:hover {
	background-color: #6A9CDD;
}


#seihin_top_r3 {
	width:360px;
	float:right;
}


#seihin_top_r3 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r3 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r3 .link_pdf a:hover {
	background-color: #6A9CDD;
}


#seihin_top_r4 {
	width:360px;
	float:right;
}


#seihin_top_r4 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r4 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r4 .link_pdf a:hover {
	background-color: #6A9CDD;
}



#seihin_top_r5 {
	width:360px;
	float:right;
}


#seihin_top_r5 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r5 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r5 .link_pdf a:hover {
	background-color: #6A9CDD;
}



#seihin_top_r .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r .link_pdf a:hover {
	background-color: #6A9CDD;
}



#seihin_top_r6 {
	width:360px;
	float:right;
}


#seihin_top_r6 .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#seihin_top_r6 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#seihin_top_r6 .link_pdf a:hover {
	background-color: #6A9CDD;
}


#seihin_topz {
	width:450px;
	float:left;
}

#seihin_topz_l p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}

#seihin_tozp_l .linkz_pdf {
	width:280px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#seihin_topz_l .linkz_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}

#seihin_topz_l .linkz_pdf a:hover {
	background-color: #6A9CDD;
}
















#sekou {
	width:750px;
	margin-bottom:50px;
}


#kakaku table {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
	border-top: 1px solid #A4A4A4;
	border-left: 1px solid #A4A4A4;
}
#kakaku table th {
	background-color: #BBE4DC;
	font-size: 14px;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}
#kakaku table td {
	background-color:#FFFFFF;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	border-bottom: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
}



#seihin_top_l340 {
	width:340px;
	float:left;
}



/* TOPページ ---------------------------------------------------------------------------TOP---------*/
#top_main {
	width: 980px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
}

#topimg_main {
	width: 100%;
	margin-bottom: 10px;
	/*background-image: url(../img/top_body.jpg);
	background-position: left top;
	background-repeat: repeat-x;*/
}
#topimgbox {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:1px;
	background-color: #FFFFFF;
	/*-webkit-box-shadow: 0px 5px 5px 2px #C5C5C5;
	box-shadow: 0px 5px 5px 2px #C5C5C5;*/
}
#topimgbox_l {
	width: 600px;
	height: 435px;
	float: left;
	background-image: url(../img/top_img_l1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	position: relative;
}
#topimgbox_l h2#top_img_l {
	width: 600px;
	text-align: center;
	font-size: 26px;
	line-height: 1.6em;
	color: #FFFFFF;
	margin-top: 170px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/top_img_bg60.png);
	background-position: left top;
	background-repeat: repeat;
	position: absolute;
	top: 0px;
}
#topimgbox_r1 {
	width:365px;
	float:left;
}
.top_img_r1 {
	width:365px;
	margin:0px;
}
#topimgbox_r2 {
	width:235px;
	float:left;
}
.top_img_r2 {
	width:235px;
	margin:0px;
}

#toptextbox p {
	width: 570px;
	display: block;
	font-size: 15px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.7em;
	text-shadow: 1px 0px 1px #FFFFFF, -1px 0px 1px #FFFFFF, 0px -1px 1px #FFFFFF, 0px 1px 1px #FFFFFF;
}



h3.top {
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}



h3.top2 {
	font-size: 17px;
	color: #354CB8;
	margin-bottom: 15px;
	padding-bottom: 2px;
	border-bottom: 2px solid #2C409E;
}
h3.top3 {
	font-size: 17px;
	color: #354CB8;
	margin-bottom: 15px;
	padding-bottom: 2px;
	border-bottom: 2px solid #2C409E;
	text-align:center;
}

h3.top5 {
	font-size: 20px;
	color: #2C409E;
	margin-bottom: 15px;
	padding-bottom: 2px;
	border-bottom: 2px solid #2C409E;
	text-align:left;
}

#top_seihinbox {
	width: 980px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

.top_seihin {
	width: 180px;
	margin-bottom: 60px;
	margin-left: 8px;
	margin-right: 8px;
	float: left;
}

 .top_font {
	width:170px;
	height:0px;
	display:block;
	color:#333333;
	text-align:center;
	padding-top:180px;
	font-size:13px;
	/*font-weight:bold;*/
}
a:hover .top_font {
	color: #333333;
	background-color:#FFFFFF;
	opacity:0.44;
	filter: alpha(opacity=44);
}




/*-------------------------------------------------------------------------------------------------TOP製品一覧-----*/	
.top_seihin_img {
	display:block;
	width: 170px;
	height: 170px;
	border-radius: 170px;
	-webkit-border-radius: 170px;
	-moz-border-radius: 170px;
	background-position: left top;
	background-repeat: no-repeat;
}


a .top_seihin_img p.top {
	width:170px;
	height:0px;
	display:block;
	color:#333333;
	text-align:center;
	padding-top:180px;
	font-size:13px;
	/*font-weight:bold;*/
}
a:hover .top_seihin_img p.top {
	color: #333333;
	background-color:#FFFFFF;
	opacity:0.44;
	filter: alpha(opacity=44);
}

.top_box1 {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}
/*----------------------------------------------------------------------------------------TOP製品一覧ここまで-----------------------------*/
/*ul#topflooring {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
ul#topflooring li {
	width:290px;
	height:100px;
	float:left;
	margin-left:18px;
	margin-right:18px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 0.2em;
	background-color:#FFFFFF;
}
ul#topflooring li a {
	width:290px;
	height:60px;
	display:block;
	padding-top:40px;
	background-position: left top;
	background-repeat: no-repeat;
	color:#FFFFFF;
}
ul#topflooring li#tfl1 a {
	background-image:url(../img/top_flooring1.jpg);
	border-radius: 8px;
}
ul#topflooring li#tfl2 a {
	background-image:url(../img/top_flooring2.jpg);
	border-radius: 8px;
}
ul#topflooring li#tfl3 a {
	background-image:url(../img/top_flooring3.jpg);
	border-radius: 8px;
}
ul#topflooring li#tfl1 a:hover, ul#topflooring li#tfl2 a:hover, ul#topflooring li#tfl3 a:hover {
	opacity: 0.66;
	filter: alpha(opacity=66);
	background-color:#FFFFFF;
}



ul#topshizuka {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
ul#topshizuka li {
	width:290px;
	height:100px;
	float:left;
	margin-left:18px;
	margin-right:18px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	letter-spacing: 0.2em;
	background-color:#FFFFFF;
}
ul#topshizuka li a {
	width:290px;
	height:60px;
	display:block;
	padding-top:40px;
	background-position: left top;
	background-repeat: no-repeat;
	color:#FFFFFF;
}
ul#topshizuka li#tsz1 a {
	background-image:url(../img/top_shizuka1.jpg);
	border-radius: 8px;
}
ul#topshizuka li#tsz2 a {
	background-image:url(../img/top_shizuka2.jpg);
	border-radius: 8px;
}
ul#topshizuka li#tsz3 a {
	background-image:url(../img/top_shizuka3.jpg);
	border-radius: 8px;
}
ul#topshizuka li#tsz1 a:hover, ul#topshizuka li#tsz2 a:hover, ul#topshizuka li#tsz3 a:hover {
	opacity: 0.66;
	filter: alpha(opacity=66);
	background-color:#FFFFFF;
}*/

.top_sbox1 {
	width: 460px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}


#top_banner_box {
	width:440px;
	float:left;
	margin-left:20px;
}
li.top_banner {
	width:440px;
	list-style:none;
}
/* ↓バナーサンプル用です。バナーを設置したらコメントアウトしてください。 */

/*li.top_banner a {
	width:440px;
	height:90px;
	background-color:#4FBCB0;
	display:block;
}*/


#top_banner_box2 {
	width:440px;
	float:left;
	margin-left:20px;
}
li.top_banner2 {
	width:440px;
	list-style:none;
}
/* ↓バナーサンプル用です。バナーを設置したらコメントアウトしてください。 */

/*li.top_banner a {
	width:440px;
	height:90px;
	background-color:#4FBCB0;
	display:block;
}*/

#top_infobox {
	width:95%;
}

#top_infomain {
	width:100%;
	margin:0.5em;
	height: 180px;
	overflow-y: scroll;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #fffffF;
}

#top_infomain .infodate {
	width: 15%;
	font-size: 12px;
	float: left;
	margin-right: 8px;
	padding-left:20px;
	color: #636363;
}

.infodate {
	width: 15%;
	font-size: 12px;
	float: left;
	margin-right: 8px;
	padding-left: 8px;
	color: #636363;
	font-weight:bold
}

#top_infomain div p {
	width:75%;
	float:left;
	font-size:12px;
	line-height:1.4em;
}
#top_infomain .top_info {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid #BFBFBF;
	background-color: #ffffff;
	border-top: 1px solid #FFFFFF;
}


#top_commain {
	width: 680px;
	margin-left: auto;
	margin-right: auto;
}
#top_comimg {
	width:320px;
	height:100px;
	margin-bottom:10px;
	background-color:#0F844C;
	float:left;
}
#top_commain p {
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 15px;
}
#top_commain #top_com_r {
	width:340px;
	float:right;
}
#top_commain #top_comtel {
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	color: #D70003;
	letter-spacing: 0.2em;
	margin-bottom: 12px;
}
#top_commain #top_comtel span.t_normal {
	font-size: 15px;
}

#top_commain #top_comform a {
	display: block;
	width: 308px;
	text-align: center;
	background-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	border: 1px solid #ACACAC;
}
#top_commain #top_comform a:hover {
	background-color: #FBFBFB;
}

#top_linkbox {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
#top_linkbox li {
	width:280px;
	margin-left:20px;
	margin-right:20px;
	float:left;
}

.cp_link {
	padding: 0.1em 0.3em;
	position: relative;
	display: inline-block;
	transition: .3s;
	color: #000;
}
.cp_link::after {
	position: absolute;
	bottom: 38px;
	left: 0;
	content: '';
	width: 0;
	height:5px;
	background-color: #ffd800;
	transition: .5s;
}
.cp_link:hover::after {
	width: 100%;
}
#top_iconbox{
	width:200px;
	margin: 0 auto;
}
#top_icon{
	width:90px;
	margin: 0 auto;
}

#top_linkbox li a {
	display: block;
	height: 80px;
	color:#000;
	text-align:center;
	padding-left:0px;
	padding-top:10px;
	font-size:18px;
}

/* 会社概要 ----------------------------------------------------------------------------会社概要----------*/
#company_main table {
	width:720px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	border-collapse: collapse;
	border-top: 1px solid #D0D0D0;
}
#company_main table th {
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 20px;
	vertical-align: top;
	text-align: left;
	background-color: #DBE1F9;
	border-bottom: 1px solid #D0D0D0;
}
#company_main table td {
	font-size: 14px;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	vertical-align: top;
	border-bottom: 1px solid #D0D0D0;
}


/* お問合せ----------------------------------------------------------------------------お問い合わせ----------*/
#contact_main table {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	border-collapse: collapse;
	border-top: 1px solid #D0D0D0;
	padding-bottom: 0px;
}
#contact_main table th {
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 12px;
	vertical-align: top;
	text-align: left;
	background-color: #DBE1F9;
	border-bottom: 1px solid #D0D0D0;
	width: 150px;
}
#contact_main table td {
	font-size: 14px;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 12px;
	vertical-align: top;
	border-bottom: 1px solid #D0D0D0;
	width:300px;
}
#contact_main table th span.stext {
	font-size:12px;
}
#contact_main table td span.stext {
	font-size:12px;}
	
#contact_top {
	font-size: 16px;
	line-height: 1.8em;
	padding-left: 15px;
	margin-bottom: 25px;
	width:650px;
}
#contact_top span.tel {
	color:#DB0003;
	font-size:20px;
	font-weight:bold;
}

#contact_main table td input,#contact_main table td textarea {
	padding:5px;
	font-size:15px;
}
#contact_main table td select option {
	padding:5px;
	font-size:15px;
}
#contact_main input#submit {
	/*width:200px;*/
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#2A3B9F;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	/*margin-left:210px;*/
}
#contact_main input#reset {
	width: 150px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #1AA0C1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	margin-left:50px;
}

/* 静かシリーズ----------------------------------------------------------------------------静かシリーズ---------- */
#seihin_top_l.mat {
	width:450px;
}
#seihin_top_r.mat {
	width:270px;
	margin-right:15px;
}

.seihin_box {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
}

#sh_mat1_l {
	width:380px;
	float:left;
}
#sh_mat1_r {
	width: 330px;
	float: right;
	font-size: 14px;
	line-height: 1.6em;
	margin-right: 10px;
}
.seihin_box table#lineup {
	border-collapse: collapse;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #BCBCBC;
	border-left: 1px solid #BCBCBC;
	margin-bottom:50px;
}

.seihin_box table#lineup th {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
	padding-top: 12px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 5px;
	background-color: #CCD3EC;
}
.seihin_box table#lineup th.name {
	color: #FFFFFF;
	background-color: #4775C7;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.seihin_box table#lineup td {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
	padding-top: 12px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
}
.seihin_box table#lineup td.img {
	text-align:center;
}
.seihin_box table#lineup td.no img {
	vertical-align: middle;
	margin-right:3px;
}
#mat_spec-01 {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
.mat_tei {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
}
h4.title1 {
	font-size: 16px;
	margin-bottom: 10px;
	padding-left: 2px;
	border-left: 8px solid #43A8E8;
	line-height: 1.6em;
}

#sh_fg1_l {
	width:330px;
	float:left;
	margin-left:30px;
}
#sh_fg1_r {
	width: 345px;
	float: right;
	font-size: 14px;
	line-height: 1.6em;
	margin-right: 20px;
}
.sh_fgbox {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
	line-height:1.5em;
}
.sh_fgbox img {
	margin-bottom: 15px;
}
#sh_fg2_l {
	width:330px;
	float:left;
	margin-left:30px;
}
#sh_fg2_r {
	width: 345px;
	float: right;
	font-size: 14px;
	line-height: 1.6em;
	margin-right: 20px;
}

ul#color li {
	list-style:none;
	float:left;
	width:110px;
	margin-left:9px;
	margin-right:9px;
	text-align:center;
	font-size:12px;
}
ul#color li img {
	margin-bottom:5px;
}

/* 竹フローリング ------------------------------------------------------------------------------------------フローリング------------*/
ul#bam1 {
	margin-left:30px;
	margin-bottom:20px;
}
ul#bam1 li {
	font-size: 12px;
	margin-bottom: 5px;
	list-style-type: square;
}

ul#bamcolor {
	margin-bottom:50px;
} 
ul#bamcolor li {
	list-style: none;
	float: left;
	width: 216px;
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 25px;
	text-align: center;
	font-size: 12px;
}
ul#bamcolor li img {
	margin-bottom:5px;
}

.seihin_box table#bam {
	border-collapse: collapse;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #BCBCBC;
	border-left: 1px solid #BCBCBC;
	margin-bottom:50px;
}

.seihin_box table#bam th {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
	padding-top:12px;
	padding-bottom:7px;
	padding-left: 10px;
	padding-right: 5px;
	background-color: #CCD3EC;
}
.seihin_box table#bam th.name {
	color: #FFFFFF;
	background-color: #4775C7;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
.seihin_box table#bam td {
	font-size:13px;
	font-weight:normal;
	text-align:left;
	border-bottom: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
	padding-top:12px;
	padding-bottom:7px;
	padding-left:5px;
	padding-right:5px;
}
.seihin_box table#bam td.img {
	text-align:center;
}
.seihin_box table#bam td.no img {
	vertical-align: middle;
	margin-right:3px;
}

ul#bamtable {
	margin-left:50px;
	margin-bottom:20px;
}
ul#bamtable li {
	font-size: 13px;
	margin-bottom: 5px;
	list-style-type: square;
}
ul#bamtable li.nolist {
	list-style:none;
	margin-left:15px;
}

.bam_kj {
	width:420px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
}

/* バイナルフェンスとは  ----------------------------------------------------------------------------バイナルとは-----------*/
#seihin_top_l.vin {
	width:410px;
}

#seihin_top_r.vin {
	width:320px;
	margin-right:15px;
}

/*20150824バイナルとは追加分*/

#seihin_top_l.vin {
	width:410px;
}

#vinly_top_l {
	width:340px;
	float:left;
}

#vinly_box700 {
	width:700px;
	float:left;
}

#vinly_top {
	width:770px;
	float:left;
}

#vinly_top_l p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}

#vinly_top_r {
	width:400px;
	float:right;
}


#seihin_top_l2 p#top_text2 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 30px;
	float: right;
}

#seihin_top2 {
	width: 770px;
	margin-bottom: 50px;
}

#seihin_top_l2.vin {
	width: 410px;
}
#seihin_top_r2.vin {
	width: 320px;
	margin-right: 15px;
}



#seihin_top_l3 p#top_text2 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 30px;
	float: right;
}

#seihin_top3 {
	width: 770px;
	margin-bottom: 50px;
}

#seihin_top_l3.vin {
	width: 410px;
}
#seihin_top_r3.vin {
	width: 320px;
	margin-right: 15px;
}



#seihin_top_l4 p#top_text2 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 30px;
	float: right;
}

#seihin_top4 {
	width: 770px;
	margin-bottom: 50px;
}

#seihin_top_l4.vin {
	width: 410px;
}
#seihin_top_r4.vin {
	width: 320px;
	margin-right: 15px;
}




#seihin_top_l5 p#top_text2 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 30px;
	float: right;
}

#seihin_top5 {
	width: 770px;
	margin-bottom: 50px;
}

#seihin_top_l5.vin {
	width: 410px;
}
#seihin_top_r5.vin {
	width: 320px;
	margin-right: 15px;
}



#seihin_top_l6 p#top_text2 {
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 30px;
	float: right;
}

#seihin_top6 {
	width: 770px;
	margin-bottom: 50px;
}

#seihin_top_l6.vin {
	width: 410px;
}
#seihin_top_r6.vin {
	width: 320px;
	margin-right: 15px;
}


span.p10 {
	font-size: 10px; 
}

ul#merit li {
	font-size:14px;
	line-height:1.5em;
	list-style:square;
	margin-bottom:10px;
	margin-left:25px;
	padding-right:15px;
}

#vin_img2 {
	width:710px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}

#vin_img3 {
	width:320px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	float: left;
}

#vin_img4 {
	width:320px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	float: left;
}

#vin_img5 {
	width:320px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	float: left;
}


#vin_p {
	width:420px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	float: right;
}


.to_all {
	width:280px;
	margin-left:auto;
	margin-right:auto;
}
.to_all a {
	display: block;
	padding-top: 15px;
	padding-bottom: 12px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	background-color: #213DAA;
	border-radius: 7px;
}
.to_all a:hover {
	background-color: #98A5D8;
}


/* 製品一覧 ---------------------------------------------------------------------------製品一覧----------*/

#prod_main {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
#prod_box {
	width:960px;
	padding-top:30px;
}
.prod {
	width: 420px;
	height: 160px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom:30px;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
}
.prod h3.prodname a {
	display:block;
	width: 420px;
	height: 154px;
	padding-top:6px;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
}
.prod h3 a:hover {
	background-color: #FFFFFF;
	opacity: 0.44;
	filter: alpha(opacity=44);
	color: #000000;
}

/*FAQ(20150821相澤追加)*/

h4.faq{
　　font-size: 12px;
	border-left:7px solid #ccc;   
    padding:.0.5em .0.5em  ;
	border-bottom:1px solid #006666 ;
    color:#0000CD ;

}
/*展示場----------------------------------------------------------------------------展示場----------*/

#showroom_top {
	width: 770px;
	margin-bottom: 50px;
}
#showroom_top_l {
	width:340px;
	float:left;
}
#showroom_top_l p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}

#showroom_top_r {
	width:400px;
	float:right;
}




#showroom_top2 {
	width: 770px;
	margin-bottom: 50px;
}
#showroom_top_l2{
	width:340px;
	float:left;
}
#showroom_top_l2 p#top_text {
	font-size:14px;
	line-height:1.6em;
	margin-bottom:30px;
}

#showroom_top_r2 {
	width:400px;
	float:right;
}



#showroom_top_l570 {
	width:570px;
	float:left;
}

#showroom_top_l200 {
	width:200px;
	float:left;
}

#showroom_top_r570 {
	width:570px;
	float:right;
}

#showroom_top_r480 {
	width:480px;
	float:right;
}





.clear {
	clear:both;
}


/*追加分ここまで20150821*/

#company_top {
	font-size: 14px;
	line-height: 1.6em;
	padding-left: 15px;
	margin-bottom: 25px;
}

/*-------------------------------------------------------------------------------------------------------------テーブル----*/
/* table t-type01 灰色ボーダー */

table.t-type01 {
   margin-bottom:10px;
   border-collapse:collapse; /* 枠線の表示方法 */
   border-spacing:0;
   line-height:1.5;
   background-color:#fff;
   width:100%;
	margin: 0px 0px 8px 0px;
}

table.t-type01 tr {
font-size:12px;
}

table.t-type01 th {
	text-align: center;
	padding:3px;
	border: 1px #999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */

   background:#EFEBEF;
   font-weight:bold;
}

table.t-type01 td {
   padding:3px;
	border: 1px #999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	text-align: center;
}


/* table t-type02 左揃え 14px */

table.t-type02 {
   margin-bottom:10px;
   border-collapse:collapse; /* 枠線の表示方法 */
   border-spacing:0;
   line-height:1.5;
   background-color:#fff;
   width:100%;
	margin: 0px 0px 15px 0px;
}

table.t-type02 tr {
font-size:14px;
}

table.t-type02 th {
	text-align: center;
	padding:3px;
	border: 1px #999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */

   background:#EFEBEF;
   font-weight:bold;
   padding:6px 10px 6px 10px;
   line-height:1.7;
   letter-spacing:0.5px;
}

table.t-type02 td {
   padding:6px 10px 6px 10px;
	border: 1px #999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	text-align: left;
   line-height:1.7;
   letter-spacing:0.5px;
}

/* table t-type01 無地 */
table.t-sub01   {
   line-height:1.2;
   background:#fff;
   border:0px;  
   border-spacing:0;
}

table.t-sub01 th {
	padding:3px;
	border:0px;
	background:#ffffff;
}

table.t-sub01 td {
   padding:3px;
	border: 0px;
   text-align:left;
   border-width:0 0 0 0;
}

table.t-type03 {
    width: 530px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#t-type03 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#t-type03 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

/*------------------------------------------------------------------------------------------------------BOX---------------------*/

.box{
	zoom: 100%;
 overflow: hidden; /* これがポイント */
position: relative; /* DreamWeaverのデザインビューで正しく表示させる用 */

}

.box_110_left{
	float: left;
	width: 110px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_220_left{
	float: left;
	width: 220px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_220_right{
	float: light;
	width: 220px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_250_left{
	float: left;
	width: 250px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_270_left{
	float: left;
	width: 270px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_300_right{
	float: right;
	width: 350px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_320_left{
	float: left;
	width: 320px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_350_left{
	float: left;
	width: 350px;
	padding-right:5px;  
	margin-bottom:10px;
}


.box_350_right {
	float: left;
	width: 350px;
	padding-left: 5px;
	margin-bottom: 10px;
}  

.box_335_left{
	float: left;
	width: 335px;
	padding-right:5px;  
	margin-bottom:10px;
}

.box_335_right {
	float: left;
	width: 3px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.box_450_right {
	float: right;
	width: 450px;
	padding-left:0px; 
	margin-bottom:10px;
}

.box_460_right {
	float: right;
	width: 460px;
	padding:1em; 
	margin-bottom:10px;
}

.box_620_right {
	float: right;
	width: 620px;
	padding:1em; 
	margin-top:10px;
	margin-bottom:10px;
}
.box_450_left {
	float: left;
	width: 450px;
	padding-left:0px; 
	margin-bottom:10px;
}    

.box_450_right:after {
	content: " "; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}

.box_600_left {
	float: left;
	width: 600px;
	padding-left:0px; 
	margin-bottom:10px;
}

.box_750_left {
	float: left;
	width: 750px;
	padding-left:0px; 
	margin-bottom:10px;
}

.box_980_left {
	float: left;
	width: 980px;
	padding-left:0px; 
	margin-bottom:10px;
}

.box2 {
  float: left;
  width:360px; 
 /** 横幅50% **/
  }
  
  .box22 {
  float: left;
  width:310px; 
  }


.box3 {
  float: right;
  width: 360px;  
/** 横幅50% **/
  }
  
  .boxG {
  float:right;
  width: 400px;  
/** 横幅50% **/
  }
  

.boxA {
  width:750px;  
    margin: 0 auto;  
    text-align: left;
  }
  
  
  
  
  
  
  
  
  
.green {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  
}
.green a {
  margin: 3px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


green ul {
    margin-right: -10px;
    overflow: hidden;
 
    }

green ul li {

    float: left;
    margin-right:10px;
    }
	
	
	.box5, .box6, .box7 {
  float: left;
  margin:10px;
}
	
.boxAAA {
  border: none;
  &:after {
    content: "";
     display: flex;
    clear: both;
}
	
	


.box25 {
    margin:0.5em;
    padding:0.5em;

}


.box26 {
    position: relative;
    margin:3em;
    padding:2em;
    border: solid 3px #668ad8;
    border-radius: 8px;
}
.box26 .box-title {
	position: absolute;
	display: inline-block;
	top: -13px;
	left: 10px;
	padding: 0 9px;
	line-height: 1;
	font-size: 19px;
	background: #FFF;
	color: #668ad8;
	font-weight: bold;
	width: 268px;
}
.box26 p {
    margin: 0; 
    padding: 0;
}



.box{
    padding:1em;
    color: #000;/*文字色*/
    background: #FFF;
    border: solid 2px #000;/*線*/
    border-radius: 10px;/*角の丸み*/
}



:target {
 font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
}

:target::after {
  font-size: 24px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
}

p .migi {
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}


.box29 {
  
	padding:0 0 1em 0;
    background: #ffe699;
}

.box29 .box-title {
    font-size: 1.2em;
    background: #FFC107;
    padding: 4px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box29 p {
        margin:1em;
		
}.box29 {
  
	padding:0 0 1em 0;
    background: #ffe699;
}

.box30 .box-title {
    font-size: 1.2em;
    background: #69cc00;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box30 p {
    margin:1em;
}

.box30 {
  
	padding:0 0 1em 0;
    background: #ceff99;
}

.under {
  background: linear-gradient(transparent 70%, #a8eaff 50%);
    font-size: 120%; 
	margin:1em;
}


.sample09 {
   background: linear-gradient(transparent 70%, #a8eaff 50%);
    font-size: 120%;
} 


/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
}
.slick-prev {
     left: 15px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}


